.contactPanel {
	position: relative;
	width: 100%;
	min-width: 1100px;
	background-color: #cbe5ff;
}

.contactPanel>div.form {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 30px 50px 50px 50px;
	background-color: rgba(0, 0, 0, 0.02);
	background-image: url(../images/choice_bg_symbol.png);
	background-repeat: no-repeat;
	background-position: 25px center;
	background-size: 75%;
}

.contactPanel>div.form>h1 {
	color: #00355A;
	font-size: 26pt;
	font-weight: 400;
	margin: 0px 0px 40px 0px;
}

.contactPanel>div.form>h1>span {
	float: right;
}

.contactPanel>div.form>h3 {
	font-weight: 400;
	color: #00355A;
	font-size: 16pt;
	font-weight: 400;
	margin: 0px 0px 0px 0px;
}

.contactPanel>div.scrollUp {
	position: absolute;
	width: 80px;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	background-image: url(../images/scroll_up_blue.png);
	z-index: 3;
	bottom: -40px;
	cursor: pointer;
}

.contactForm {
	margin-top: 50px;
}

.contactForm>div {
	position: relative;
	float: left;
	margin-top: 10px;
}

.contactForm>div>div {
	float: left;
	width: 110px;
	line-height: 50px;
	text-align: right;
	font-size: 16pt;
	font-weight: 300;
}

.contactForm>div>div.popQuiz {
	line-height: normal;
}

.contactForm>div>div>div {
	position: relative;
	font-size: 80%;
	color: #0029FF;
	cursor: pointer;
	margin-top: 5px;
}

.contactForm>div>div>div:hover div {
	display: block;
}

.contactForm>div>div>div>div {
	display: none;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 210px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid #747474;
	padding: 10px;
	z-index: 100;
	text-align: left;
	color: #313131;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
}

.contactForm>div>input, .contactForm>div>textarea {
	float: left;
	margin-left: 10px;
	padding: 5px;
	width: 360px;
	height: 50px;
	border: 0px;
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
	font-size: 18pt;
}

.contactForm>div>img {
	float: left;
	margin-left: 10px;
	margin-top: 2px;
	width: 118px;
	height: 57px;
	border: 0px;
}

.contactForm div.button input {
	width: 150px;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	color: #FFF;
	margin-bottom: 10px;
	cursor: pointer;
}

.contactForm>.directEmail {
	float: left;
}

.contactForm>.directEmail>a {
	text-decoration: none;
	color: #0029FF;
}

.contactForm>.directEmail>a:hover {
	color: #90F;
}